@media (max-width: 992px) {
  .navbar {
    display: none !important;
  }
  .mobNav{
    display: block;
  }
  #menuToggle {
    display: block;
    z-index: 5555;
  }

  #menu {
    height: 200vh;
  }

  .carousel {
    height: 300px;
  }

  .carousel .carousel-inner img {
    object-fit: cover;
    height: 100%;
  }


  .shape-box {
    margin: 10px 0;
  }

  .about-section .image-column .inner-column:before {
    display: none;
  }

  .about-section .image-column .inner-column {
    padding: 0;
  }

  .about-section .image-column .inner-column img {
    width: 100%;
  }

  .about-section .image-column .inner-column .author-desc {
    position: absolute;
    bottom: 16px;
    z-index: 1;
    background: #fff;
    padding: 10px 15px;
    left: 50px;
    box-shadow: 0 30px 50px rgba(8, 13, 62, 0.15);
    width: calc(100% - 100px);
    border-radius: 50px;
  }

  .about-section .btn-box a {
    padding: 5px 35px;
    font-size: 12px;
    border-radius: 4px;
  }

  .about-section {
    padding: 30px 0;
  }

  #Partners .row {
    margin-top: 10px !important;
  }

  #Tech .cardBox {
    flex-direction: column !important;
    gap: 15px;
  }

  #Tech .cardBox .left {
    width: 100% !important;
  }

  #Tech .cardBox .right {
    width: 100% !important;
  }


  #Tech .reverseRow {
    flex-direction: column;
  }

  #Tech .reverseRow .left {
    width: 100% !important;
  }

  #Tech .reverseRow .right {
    width: 100% !important;
  }

  #Tech .cardBox .right .textBox {
    gap: 0;
  }

  .footLogo {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
  }
  footer .footLink{
    flex-direction: column;
    align-items: center;
  }
  
}

@media (max-width: 692px) {
    .res{
        gap:40px;
    }
    .stat{
        width:100%;
    }
    .statText h4 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 22px;
}
.statText p {
    color: #fff;
    font-size: 14px;
}
  .carousel-caption {
    bottom: 30px !important;
  }

  .carousel-caption h5 {
    font-size: 20px;
  }

  .carousel-caption p {
    font-size: 11px;
  }

  .right_conatct_social_icon {
    display: flex;
    align-items: center !important;
  }

  .contact_info_sec {
    display: none;
  }

  .contact_field {
    padding: 35px;
  }

  .form-control {
    padding: 10px;
    margin: 10px 0;
  }

  button.contact_form_submit {
    background: linear-gradient(to top right, #eb8c8c -5%, #ff5722 100%);
    border: none;
    color: #fff;
    padding: 8px 15px;
    width: 100%;
    margin-top: 25px;
    border-radius: 6px;
    cursor: pointer;
    font-size: 12px;
  }

  .contact_field h3 {
    font-size: 28px;
  }

  .conInfo {
    display: flex;
    align-items: end;
    flex-direction: column;
    justify-content: flex-end;
    gap: 10px;
    text-align: end;
    width: 100%;
  }

  .conInfo div {
    display: flex;
    flex-direction: row-reverse;
    gap: 5px;
    align-items: center !important;
  }

  .conInfo span {
    font-size: 12px;
    color: #fff;
  }

  .conInfo i {
    font-size: 11px;
    color: #fff;
  }

  .info_single {
    margin: 0;
  }

  .right_conatct_social_icon {
    padding: 10px;
  }

  #Contact .col-sm-12 {
    padding: 0 15px !important;
  }
}